bundles=[
    {
        sha1Sum="4ede2e1fc834ff1aedf7d012a23dbdfbf9958dd7"
        start=true
        url="mvn:io.hawt:hawtio-web::1.4.65:war"
    },
    {
        sha1Sum=ad3cc133578365beb79231c6ef34a17c0d1814ca
        url="mvn:de.wayofquality.blended:blended.hawtio.login:2.1.0-RC5"
    }
]
name=blended-hawtio
version="2.1.0-RC5"
